Subject: Re: Rollerblade bearings.

From: [email-masked] (wayne weedon)
Date: Mon, 02 Dec 96 23:16:30 GMT

In article <[email-masked]>
           [email-masked] "Ron Ginger" writes:

> I believe ball bearings are just about the cheapest commercial item you can 
> buy- If you think of the quality and difficulty of manufacture. Last time I 
> bought a set, for my radial arm saw I think, they were about US$6 each, and 
> this was for a high quality brand. 

I agree.  In the UK it's common for the trade to get 70%+ discounts at
bearing suppliers even on a 1 off purchase.

Also it's also best to shop around.  A friend wanted new bearings for
his Bridgeport mills spindle.  He wanted a matched pair, I think he got
three quotes ranging from over 200 pounds down to 90 for the pair.  He
took the 90 Pounds German made pair.

> Now, LINEAR bearings is a big difference.!

So are precision swiss bearings we buy large quatities of RMB1505
bearings 5/32" 3/64" x 3/32" in ABEC5 grade and they are not cheap. If
anyone is interested they contain 7 x 0.019" balls

-- 
wayne weedon